Getting Started

Check Updated Online Help, click here

PSP Video Express - G etting Started:

1. Install and run "PSP Video Express " on your PC.

2. Click "Open ..." button to open a video file. PSP Video Express will then start playing the movie in the preview window.

3. Pause the movie and click "Recording it " button. (You can change output file size, audio quality etc, before recording).

4. When the process finishes, click transfer to PSP button to transfer & manage PSP video files.

How to transfer files into PSP

Settings: PSP Audio

Settings: PSP Video

Troubleshootings

Hints:

1. How to make a video thumbnail to be shown on PSP.
You can click the Thumbnail button (on the right of the "Start Recording" botton) in either preview mode or recording mode. It will save the current video frame as a thumbnail (*.THM file) . This helps to identify the video content easily in PSP.

2. How to play MP4 file on computer.
You can install Quicktime or VLC player to play MP4 video files on your PC.

3. You can check the free space available in your memory stick by clicking "PSP Video Transfer" menu. It will display memory card usage on a pie chart.

Contact: N/A (Technical support is not available for this free version. Please upgrade to PSP Movie Creator.).


Settings: PSP Audio

PSP Audio Settings:

Audio Quality

There are 6 audio quality modes to choose: 32kbps Mono, 48kbps Mono, 48Kbps Stereo, 64Kbps Stereo, 96Kbps Stereo, 128Kbps Stereo.

Audio Bitrate (in Kbits per second)

Audio bitrate refers to how many data storage is allocated to store audio signals. The higher audio bitrate, the better audio quality.

Audio Volume (only available in PSP Movie Creator)

You can change output audio volume in "Output Settings" dialog. The default volume level is 5 (original volume).


Settings: PSP Video

PSP Video Settings:

Crop Mode: (only available in PSP Movie Creator)

Different video sources may have different aspect ratios (e.g 4:3, 16:9, 2.35:1). A 2.35:1 DVD movie contains black bars on top and botton in order to fit 16:9 DVD standard. You can choose the following crop modes based on your personal preference.

Crop mode 1

Cut off top black bar, use bottom black barh for subtitle display.

Cut off unimportant left, right wings.
Crop mode 2 (Recommended Mode)

Cut off top and botton black bars. (Please set subtitle to "None").

Cut off unimportant left, right wings.
Crop mode 3

Cut off unimportant left, right wings.
Crop mode 4

Cut off top black bar, use bottom black bar for subtitle display.
Crop mode 5

Cut off top and botton black bar. (Please set subtitle to "None")

Crop mode 6

No cut off. (Default Mode)

Resolution:

PSP Movie Creator detects aspect ratios from your video source and cropping mode automatically and select the most proper video resolution for optimum playback on PSP display. You can also manually select which resolution you want. PSP allows you to change Screen Mode to display 320x240 resolution video in different zoom, aspect ratios. For non-320x240 resolutions, PSP will always display in full screen. The resolutions supported by PSP is limited to 76800 pixels. So valid resolutions are 320x240, 368x208, 400x192.

Movie Quality & Size

To reduce the output size, you can choose a lower audio quality or lower video quaility.

Video Frame Rate:

Known as Frame Per Second (FPS). It refers to the number of pictures displayed in 1 second in order to form continuous motions. The default frame rate is 15 fps (14.985 actually). You may choose 30fps(29.97 actually) get more continous motions. When you select 30fps, increase the movie quality and size a little bit. This is because more frames need some amount of additional motion data to be stored.

Brightness: (only available in PSP Movie Creator)

To increase the brightness of the movie, go to "Output Settings" dialog, choose +1, +2 or +3 level.


Transfer Video Files into PSP

Transfer & Manange PSP Video Files

1. Use a USB cable (USB PC plug <--> USB mini-B plug cable) to connect PC and PSP.

Figure: USB cable

2. In your PSP, press "USB connection" menu .

3. In PSP Video Express, click "PSP Video Transfer" menu. You will see an explorer window that lists video files on both your PC and PSP. The explorer window only lists MP4 (video) files and THM (video thumbnail) files. You can transfer files by drag & drop them to the left/right. You can also select an MP4 MP4 file to change its title so that it will be shown in your PSP as well.


Troubleshootings

Key Exchange Failed:
Try to exit the program and run again. Or upgrade to DirectX 9.0c. For further information see this article. You may try to select a "DVD Navigator" other than "Microsoft DVD Navigator" in the DVD Settings dialog if upgrading to DirectX 9.0c won't help.

The default DVD video / audio decoder is not compatible:
 Go to "Options" menu -> "DVD Settings", choose a proper DVD Audio Decoder, such as "InterVideo Audio Decoder", "InterVideo Video Decoder" or "CyberLink Audio Decoder", "CyberLink Video/SP Decoder"

You may also use MpegDecoder012 as your DVD Video Decoder and/or AC3Filter as your DVD Audio Decoder.

Video file does not show on PSP:
Make sure your video file name follows PSP's special convention. e.g. M4V12345.MP4. (You can change the "file number" in Output Settings dialog). Other file names are not recognized by PSP.

RealMedia format:
The support for rm / rmvb video file is experimental. If you installed some software component (e.g. Moonlight Player) and have difficulties in recording rm / rmvb files, it is recommended to uninstall such component first.

Other problems:
Please do the following before contacting support. Download the latest version of PSP Video Express from http://download.pqdvd.com/. Upgrading to DirectX 9.0c . Download and install MpegDecoder-1/2, AC3Filter and choose them as your DVD Video/Audio Decoder in the "DVD Settings" dialog. Also choose "Microsoft DVD Navigator" as your DVD navigator in the "DVD Settings" dialog.